/*
Theme Name: Ard Nahoo Yoga
Description: Ard Nahoo Website
Version: 1.0
License: 
License URI: -
Theme URI: http://ww.ardnahoo.ie/yoga
Template: enfold
*/

@import url("../enfold/css/base.css");




/*
main menu #7d8143
main menu current, hover #2a8ea6;
green colour #589C93
menu font color #dee0b0
light blue sidebar link #2a8ea6
box background color #DDDECC

*/





body {
font-size: 16px!important;
}
body, h1, h2, h3, h4, h5, h6, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox { HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;}

.main_color h2, .main_color h3 {
	color:#2a8ea6!important;
}

.main_color select {
  width:auto!important;
}

.image-overlay { 
	display: none!important; 

}
.wp-caption-dt a:hover {
	opacity:0.6;
}

.column-top-margin {
	margin-top:20px!important;
}


#top  .entry-title  {
  background-repeat:no-repeat no-repeat;
  font-style:normal;
  font-weight:normal;
  width:100%;
  margin:0px;
}

#top h1 a {
	color:#fff!important;
	text-transform: uppercase !important;
}


.main_color .long-title-bg  {
  text-transform:none!important;
  font-size:120%;
  font-style:normal;
  font-weight:bold;
  line-height: 1.4;
  margin:0 0 10px;
  padding:8px 0 0 0px;
}



/* Begin Header */

#header_main #voucher {
  margin-right:80px;
  float:right;
}

#header_main #voucher img:hover{
opacity:0.8;
}

#header_main  #branches{
/* background-image:url(../ardnahoo/images/ardnahoo-header.png) !important ; */
background-image:no-repeat;
height:163px;	
width:100%;
}

#header_main .container {
height:163px !important;	
}
#header_main_alternate .container {
height:47px !important;	
}





#header_main {
	/* background-image:url(../ardnahoo/images/ardnahoo-background.jpg) !important; */
	height:165px;

	z-index:-1;	
}
/* End Header */

/* Begin Main Menu */

#top .main_menu ul li a {
    font-size: 14px;
    font-weight: strong;
    height: 46px;
    letter-spacing: 0.02em;
    line-height: 43px;
    padding: 0px 15px;
    text-transform: none;
    
    border:none; /* remove separators */
}

#top #header_main_alternate {
  height:46px;
  background-color:#ff0080;
  border-bottom-style:solid;
  border-bottom-width:0;
  border-top-style:none;
  border-top-width:medium;
}



#top .main_menu li a:hover {background-color:#ff0080;}


 .sub-menu {
	border: 0px!important;
}

#top .main_menu .menu li ul a {
    background-color: #2a8ea6;
    color: #dee0b0;
    float: left;
    font-size: 14px;
    font-weight:strong;
    height: auto;
    line-height: 18px!important;
    max-width: none;
    min-height: 23px;
    padding: 8px 15px;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
#top .main_menu .menu li ul a:hover {
	background-color: #ff0080!important;
}

#top .header_color .current-menu-item a {
	background-color:#ff6600!important;
    color: #fff!important;
}


#top .main_menu .menu ul {
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    margin-left: 0;
    margin-top: -1px;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 215px;
    z-index: 2;
}

/* remove underline */
.avia-menu-fx {
	display: none !important;
	opacity: 0;
}


/* social media icons bigger */
#top .social_bookmarks li a { 
	font-size: 20px; 

}

#header_meta .social_bookmarks {
  display:none;
}

#header_main .social_bookmarks {
  margin-top:25px;
  margin-right:6%;
  z-index:0;

}

#top #wrap_all .av-social-link-facebook,
#top #wrap_all .av-social-link-twitter,
#top #wrap_all .av-social-link-youtube { 
	margin-right:10px;
}

#top #wrap_all .av-social-link-facebook  a{color:#fff; background-color:#37589b; }
#top #wrap_all .av-social-link-twitter     a{color:#fff; background-color:#46d4fe; }
#top #wrap_all .av-social-link-youtube  a{color:#fff; background-color:#a72b1d; }

#top #wrap_all .av-social-link-facebook  a:hover,
#top #wrap_all .av-social-link-twitter     a:hover,
#top #wrap_all .av-social-link-youtube  a:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/* End Main Menu */



/* homepage */


#top .homepage-whatwedo .wp-caption img {
  border:medium none;
  display:block;
  margin:0;
  padding:0;
  width:100%;
}


#top .homepage-whatwedo .wp-caption-dd{
	background-color:#ff0080!important;
	margin-top:0px!important;
	height:40px;

	padding-top:10px;
}
#top .homepage-whatwedo .wp-caption-dd a{
	font-size:1.3em;
	font-family:Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;	
}
#top .homepage-whatwedo .wp-caption-dd a:hover{
	text-decoration:none;
	opacity:0.7;
}


/* end home page */

/*begin sidebar */

.widgettitle {
	background:#ff6600;
	padding:10px 5px 10px 10px !important;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}

.widget {
	padding-top:10px;
	border:1px solid #DDDECC;
	margin-bottom:25px;
	padding:0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.widget li, .textwidget p{
	padding:10px;

}

#top .widget_nav_menu{ display: none; height:0;padding-bottom:0px!important;}

#top #main .sidebar {
  border-left-width:0;
}

.EO_Event_List_Widget {
	padding-top:0px!important;
}

.widgettitle {
	margin-bottom:0px;
}
.eo-events, #rys, #text-6{
background-color:#DDDECC;
}

.main_color .sidebar .widgettitle {
	color:#FFFFFF!important;
	padding-left:8px;
}
.main_color .sidebar a {
	color :#2a8ea6;
	font-weight:normal;
}

.inner_sidebar {
//	margin-left:0!important;
}

div.textwidget{
	margin-top:-12px!important;
}


#rys img {
	margin:10px 10px;
	float:right;
	display:inline;
}

 #eu-eco-label img {
	margin:10px 10px;
	float:right;
	display:inline;
}

#rys a img, #eu-eco-label img{
	padding-left:12px;
	padding-bottom:10px;
}

td strong {
	color:#000!important;
}

/* end sidebar */

/* General Page Content */



.title_container {
	background:#DDDECC;
}
#top .alternate_color.title_container .main-title a {
	  color:#FFFFFF;
	  font-family:HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}


div .slideshow_caption h2  {
	background-color: rgba(88, 147, 155, 0.5)!important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-transform:none!important;
	color:#FFFFFF!important;
}

#top.single-post .big-preview.single-big {
display: none;
}

.post_author_timeline {display: none !important;}
.post-meta-infos { padding-top:5px;}

.template-blog .post_delimiter {
  clear:both;
  margin:0 0 15px;
  padding:0 0 15px;
}  
.template-single-blog .post_delimiter {
  clear:both;
  margin:0 0 50px;
  padding:0 0 50px;
}  


.content {
  border-right-width:0;
}


.entry-content form td {
	border:0px;
	padding-left:0px;
}

.template-search .widgettitle {
	background:#DDDECC;
	padding:15px !important;
	-webkit-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	color:#FFFFFF!important;
	margin-bottom:10px;
}

.template-search .entry-content-wrapper {
	padding-bottom:10px!important;
}
.search-result-counter, .pagination a {
	background:#DDDECC!important;	
}

.pagination .current {
	background:#2a8ea6!important;
	color:#FFFFFF!important;
}


.pricing-table .first-table-item, tr .avia-heading-row{
	font-size:1.2em!important;
	text-transform:none!important;
}

.pricing-table li{
	border-color: #2a8ea6;
	padding-top:0px!important;
	background:#2a8ea6!important;
	color:#FFFFFF;

}

.avia-heading-row th{
	background:#2a8ea6!important;	
	text-transform:none!important;
	color:#FFFFFF;

}
.avia-table tr {
	background:#eee!important;		
	color:#666!important;
}

.avia-table tr strong {
	color:#333!important;
	font-size:1.1em;


}



.pricing-table li {
	padding:3px;
	margin-left:0px;
}
.pricing-table li img{
	padding:10px;
}
.pricing-table li img:hover{
	opacity:0.8;
}

.page-id-9 .avia-builder-el-19 {  margin:5px 0 !important;}

.pricing-table a { color:#FFFFFF; font-weight:bold; text-decoration:none;}
.pricing-table a:hover {  color:#dee0b0;}
.page-id-331 .avia-table-1 .pricing-table li:nth-child(2) { min-height: 70px!important; }
.page-id-331 .avia-table-2 .pricing-table li:nth-child(2) { min-height: 120px!important; }

.page-id-348 .pricing-table li:nth-child(2) { min-height: 40px!important; }
.page-id-348 .pricing-table li:nth-child(3) { min-height: 140px!important; }

.page-id-388 .pricing-table strong { color:#FFFFFF;}
.page-id-388 .pricing-table li:nth-child(2) { min-height: 60px!important; }

.wp-caption-dd, .wp-caption-text {
	background-color:#dee0b0;
}

.fullwidth {
	display:block;
}


a.book-now-button {
	background-image: url("http://d1412342-72265.blacknighthosting.com/ardnahooyoga.com/wp-content/uploads/2017/01/book-now-button.png");
	background-repeat: none;
}



/* End General Page Content */

#footer {
	margin-top:-50px;
}
#footer, .footer_seenon_row {
	border:none;

}

.footer {
	background-image:none;
	background-color:#FFF!important;
}

#footer .widgettitle  {
  text-transform:none!important;
  background-image:none;
  background-color:#7d8143;
  color:#FFFFFF!important;
  font-family:Helvetica, sans-serif;
  font-size:120%;
  font-style:normal;
  font-weight:bold;
  height:34px;
  margin:0 0 20px;
  padding:8px 0 0 20px;
}



#footer .widget {
	background-color:#DDDECC;
	height:310px;
	color:#666;
	padding:0 0px 10px 0px;
} 
#footer .widget p, .footer_color p, .TA_cdsratingsonlynarrow {
	padding:0 20px 0 0px;
	color:#333333!important;
} 

.cdsROW {
height:80px !important;
  width:70% !important;
}

#CDSROWLOGO780 {
	text-align:center;
	padding-left:40px!important;
	padding-top:0px!important;
}

#footer {
	margin-bottom: 0px !important;
}

.footer_3col {
	padding-bottom:20px;
}


.footer_3col a{
	color:#589C93!important;
	text-decoration:underline;
} 


footer_3col a:hover {
	text-decoration:none;
} 



.footer_seenon_row {
	background:#FFFFFF!important;
	padding-bottom:20px;
	padding-top: 20px;
}

.footer_seenon_row h3{
	color:#2a8ea6!important;
}

.footer_seenon_row img{
	padding:0px!important;
	margin:5px 0!important;
}


/* Event Calendar Pro Widget */
.entry-content ul > li.sg-event-list::before {
  content:none;
}
.sidebar-primary .tribe-mini-calendar-event .list-info h2,
.sidebar-primary .tribe-mini-calendar-event .list-info h2 a {	
  font-family: 'Open Sans Condensed', 'Lato', Helvetica, sans-serif;
    font-size : 18px;
    font-weight:bold;
    line-height:24px;
    margin-top: 0;
    margin-bottom: 10px;
  padding:0;
}

.sidebar-primary .duration,
.sidebar-primary .vcard {
  margin-top:4px;
  margin-bottom: 4px;
}

.sidebar-primary .locality::after {
  content: ",";
}

.tribe-mini-calendar-event .tribe-events-event-image {
  margin-top:6px;
  margin-bottom:6px;
  width: 100% !important;
}

.tribe-mini-calendar-event .list-info { 
  font-size: 15px;
  width:100%;
  margin: 0 !important;
}

.duration.venue {
  margin-bottom:12px;
}
/* End Event Calendar Pro Widget*/


/*Home Featured Events */
.home-featured-events .entry-title {
  font-size: 24px;
  font-weight: 700;
  padding: 0;
  margin-bottom: 10px;
  text-align: left;
}

.home-featured-events .widget-title {
  font-weight:400;
}

.home-featured-events .entry {
  border: none;
  margin-bottom: 20px;
  padding: 0 0 4px;
}

.home-featured-events .wrap {
  background-color: rgba(255, 255, 255, 0.5);
  border:none;
  padding: 20px 10px;
}

.home-featured-events .widget {
  float: none;
  font-size: 15px;
  width:100%;
}

.home-featured-events .tribe-mini-calendar-event {
  display:inline-block;
  width: 22%;
  margin-right: 3%;
  float: left;
  border:none;
}

.home-featured-events .tribe-events-widget-link {
  clear: both;
  text-align: right;
  padding-top: 12px;
  border-top: 1px solid #dedede;
}

.home-featured-events .list-info h2 {
  font-size:20px;
  font-weight: 700;
}

.entry-image.attachment-tribe_events {
  margin: 10px 0 0;
  width: 100%;
}

.featured-content a.alignnone {
  margin-bottom: 10px;
  width: 100%;
}

.tribe-mini-calendar-event .list-info h2,
.tribe-mini-calendar-event .list-info h2 a {	
  font-family: 'Open Sans Condensed,' 'Lato', Helvetica, sans-serif;
  font-size : 18px;
  font-weight:bold;
  line-height:24px;
  margin-top: 0;
  margin-bottom: 10px;
  padding:0;
}

.tribe-events-event-image img {

	width: 100% !important;
}


/* End Home Featured Events */

@media only screen and (max-width: 1024px) {
.home-featured-events .tribe-mini-calendar-event {
  display:inline-block;
  width: 44%;
  margin-right: 3%;
  float: left;
  border:none;
  }
  
#header_main #voucher {
	display:none;
}
#header_main  #branches{
	background-image:none!important;
}  
  
}

@media only screen and (max-width: 980px) {
  /* Add your Mobile Styles here */
	

}




@media only screen and (max-width: 768px) {
  /* Add your Mobile Styles here */
  
.responsive #top #main .sidebar {display:none; }
.responsive #top #main .sidebar.smartphones_sidebar_active{display:block;text-align: left; border-left: none; border-right: none; border-top-style: dashed; border-top-width: 1px; width: 100%; clear: both;}
.responsive #top #main .sidebar.smartphones_sidebar_active .inner_sidebar{margin:0;}
.responsive #top #main .content {width:100%;}



 #top #main .sidebar {display: block; }
.logo, .logo a {
  	overflow:visible;
}


#header_meta .social_bookmarks {
	 display:block!important;
}	



  #header_main .social_bookmarks {
  	top:15%;
  	padding:102px;
  }



  #top .main_menu ul li a {
    font-size: 12px;
    font-weight: strong;
    height: 46px;
    letter-spacing: 0.02em;
    line-height: 47px;
    padding: 0px 5px;
  }

  .short-title-bg, .widgettitle {
  	text-transform:none!important;
  	background-image:none;
  	color:#7d8143!important;
  	margin:0 0 20px;
  	padding:8px 0 0 0px;
  }
  



	#footer .widget {
		background-color:#DDDECC;
		height:410px;
		color:#666;
		padding:0 0px 10px 0px;
	}	 
	
	#rys a img{
	float:left;
	padding-left:0px!important;
	padding-bottom:10px;
}

}

@media only screen and (max-width: 768px) {
	
	 #header_meta  .social_bookmarks {
		 visibility:visible!important;
	 }		
	 /*#header_main .social_bookmarks {
		 display:none!important;
	}	*/
	
	#top  .entry-title  {
		background-image:none;
		padding-left:0px;
	}
	
	.cdsROW {
		height:90px !important;
		width:80% !important;
	}
	
	#CDSROWLOGO780 {
		text-align:center;
		padding-left:15px!important;
		padding-top:0px!important;
	}
	
	.avia-google-map-container {
		height:200px!important;
	}
	
}



@media only screen and (max-width: 640px) {

	#mobileimage{ display: none; }
	#full_slider_1{ display: none; }
	.logo, .logo a {
  		width:85%;
  		height:70%;
  	}
  	
  	.pricing-table-wrap {
	  	width:70%!important;
  	}
  	.page-id-331 .avia-table-1 .pricing-table li:nth-child(2) { min-height: 20px!important; }
  	.page-id-331 .avia-table-2 .pricing-table li:nth-child(2) { min-height: 40px!important; }
  	.page-id-348 .pricing-table li:nth-child(3) { min-height: 80px!important; }
  	
  	.cdsROW {
		height:120px !important;
		width:50% !important;
	}
	#CDSROWLOGO780 {
		text-align:center;
		padding-left:30px!important;
		padding-top:0px!important;
	}
 
}

@media only screen and (max-width: 600px) {
.home-featured-events .tribe-mini-calendar-event {
  display: block;
  width: 100%;
  float: none;
  border:none;
  }
}

@media only screen and (max-width: 320px) {

 h2, .main_color .long-title-bg  {
  	background-image:none;
  	color:#2a8ea6!important;
  	padding-left:0px;
  }
#top .avia-logo-element-container .slide-entry img {
	  text-align:center!important;

  }

  .cdsROW {
		height:120px !important;
		width:80% !important;
	}
